<?php
session_start();
$from ="admin@devmanuals.com";
$to = $_POST['e_mail'];
$subject = $_POST['subject'];
$message = $_POST['message'];
$header="from: Admin <$from>";

//sending email
$send_mail=mail($to,$subject,$message,$header);

// display message if message sent to your email
if($send_mail){
echo "Message successfully sent!";
}
else {
echo "Message delivery failed...";
}
?>